RubyGems Navigation menu

sapoku 0.3

Manages Sapoku instances

Gemfile
          gem 'sapoku', '~> 0.3'
  
  
  
  
  
  
  

install
          gem install sapoku
  
  
  
  
  
  
  

Total downloads 14,689

For this version 800

Show all versions (21 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3 - November 16, 2012 (5 KB)
  2. 0.2.5 - November 16, 2012 (5 KB)
  3. 0.2.4 - November 16, 2012 (5 KB)
  4. 0.2.3 - November 16, 2012 (5 KB)
  5. 0.2.2 - November 16, 2012 (5 KB)
Show all versions (21 total)

Runtime Dependencies: